/* from:
http://www.openwebdesign.org/viewdesign.phtml?id=3187&referer=%2Fbrowse.php
*/
/* Global Properties */
body {
  margin: 0px;
  background-color: #fff;
  font-size: 80%;
  font-family: Biolinum, Optima, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

a {
  color: #297c9d;
}

a:hover {
  color: #389cbd;
  /*#80d0ff;*/
  background-color: transparent;
  text-decoration: none;
}

/* Top mini-navigation */
#top-bar {
  background-color: #000;
  /*padding: 2px 100px 2px 30%; */
  padding: 0;
  margin: 0;
  border-bottom: 2px solid #73006d;
  color: #e7e9dc;
  left: 0;
  right: 0;
  width: 100%;
}

#top-bar ul {
  padding: 2px 100px 2px 17em;
}

#top-bar a,
#top-bar li ul li a {
  color: #f0f0f0;
  font-weight: bold;
  text-decoration: none;
  background-color: #9530a5;
}

#top-bar a:hover,
#top-bar li ul li a:hover {
  text-decoration: underline;
  background-color: #800070;
}

/* Banner */
#header {
  background-color: #000;
  background-repeat: repeat-y;
  background-image: url(http://suffadv.wikidot.com/local--files/start/TitleBar_Sorc.png);
  border-bottom: 2px solid #73006d;
  /*padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 75px;*/
  height: 7em;
}

#header h1 {
  font-family: Biolinum, Optima, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #f0f0f0;
  font-weight: normal;
  font-size: 220%;
  margin: 5px 75px;
}

#header h1 a,
#header h1 a:hover {
  font-family: Biolinum, Optima, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #f0f0f0;
  background-color: transparent;
}

#header h2 {
  font-family: Biolinum, Optima, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #f0f0f0;
  font-size: 130%;
  margin: 5px 75px;
}

#header #login-status,
#login-status a {
  font-family: Biolinum, Optima, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #f0f0f0;
  font-weight: bold;
}

#account-options a,
#account-options,
a#account-topbutton {
  font-family: Biolinum, Optima, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #999;
  font-weight: normal;
}

/* The entire left column */
#side-bar {
  width: 12em;
  float: left;
  background-color: #f0e5f7;
  border-right: 1px solid #73006d;
  border-bottom: 1px solid #73006d;
  color: #290052;
  padding: 0.5em;
  margin: 0;
}

/* The links on the left side */
#side-bar ul {
  display: block;
  padding: 0;
  list-style: none;
  border-bottom: 1px solid #dbd;
  border-top: 1px solid #dbd;
}

#side-bar ul li {
  margin: 0;
  display: block;
}

#side-bar li a {
  margin: 0;
  padding-top: 2px;
  padding-bottom: 2px;
  display: block;
  padding-left: 1em;
  border-bottom: 1px solid #c8b1db;
  border-top: 1px solid #c8b1db;
  color: #43003d;
  text-decoration: none;
}

#side-bar li a:hover {
  background-color: #c090e0;
}

/* The headings on the left */
#side-bar h1 {
  font-family: Biolinum, Optima, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 140%;
  margin: 0px;
  padding-left: 0.5em;
  margin-top: 3px;
  margin-bottom: 0px;
}

/* Left paragraph text */
#side-bar p {
  padding: 5px;
  margin: 0px;
  margin-bottom: 3px;
  margin: 0px;
}

/* The entire center column */
/*
#content-wrap{
	overflow: hidden;
}
*/
#main-content {
  margin-left: 14em;
  font-family: Biolinum, Optima, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #0f0f0f;
}

/* Center column headers */
#main-content h1 {
  font-family: Biolinum, Optima, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 175%;
  /*color: #3D3E37;*/
  color: 398cbd;
}

#main-content span {
  font-family: Biolinum, Optima, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

/* Footer */
#footer {
  background-color: #c0e0ff;
  padding-top: 3px;
  padding-bottom: 3px;
  border-top: 2px solid #398cbd;
  color: #0f0f0f;
  text-align: left;
}

#footer p {
  padding-right: 100px;
  margin: 0px;
}

#footer a {
  color: #195c7d;
}

#footer a:hover {
  border-bottom: 0px;
}

.page-options-bottom a,
a.action-area-close {
  color: #195c7d;
  background-color: #c0e0ff;
  text-decoration: none;
}

.forum-group div.head {
  background-color: #532465;
}

.thread-container .post .options a {
  color: #4e434f;
}

.thread-container .post .long .changes a {
  color: #4e434f;
}

.thread-container .post .short .options {
  color: #4e434f;
}

.thread-container .post .head {
  background-color: #c7b8d9;
  color: #4e434f;
}

.thread-container .post .body {
  color: #4e434f;
}